#u1436
{
	border-style: none;
	border-color: transparent;
	background-color: #FFC20D;
}

#u149
{
	background-color: #7F7F7F;
	position: relative;
}

#u93
{
	border-color: #FFFFFF;
	background-color: #000000;
}

#u116
{
	background-color: #006837;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u124
{
	background-color: #006837;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u125
{
	background-color: #006837;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u321
{
	background-color: #006837;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u126
{
	background-color: #006837;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u128
{
	background-color: #006837;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u587
{
	background-color: #006837;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u129
{
	background-color: #006837;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u345
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u130
{
	background-color: #F15A24;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u139
{
	background-color: #C1272D;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u116:hover,#u124:hover,#u125:hover,#u321:hover,#u126:hover,#u128:hover,#u587:hover,#u129:hover,#u130:hover,#u139:hover
{
	background-color: #7F7F7F;
}

#u117-4,#u132-4,#u133-4,#u322-4,#u134-4,#u136-4,#u588-4,#u137-4,#u138-4,#u140-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	line-height: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u216
{
	background-color: #006837;
}

#u1436_align_to_page,#u93_align_to_page,#u216_align_to_page
{
	position: relative;
}

#u196-7
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	position: relative;
}

